Uploaded image for project: 'Hibernate Validator'
  1. HV-963

Upgrade to the latest JBoss Logging version

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.2.0.Beta1
    • Component/s: build, engine
    • Labels:
      None
    • Last commented by a user?:
      true
    • Sprint:

      Description

      Upgrading to the latest JBoss Logging version has several reasons:

      • (Obviously) get the latest
      • Get rid of the deprecation warnings
      • Get rid of the maven-processor-plugin to create the logging classes independently from the compile phase. This follows up on HV-915 Closed which aim it is to make it easier to import and use Validator in the IDE.

        Attachments

          Issue links

            Activity

              People

              • Assignee:
                hardy.ferentschik Hardy Ferentschik
                Reporter:
                hardy.ferentschik Hardy Ferentschik
                Participants:
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: